.container {
}

#login_button {
	margin-top: 10px;
}

#next_button {
	margin-top: 10px;
}

#register_button {
	margin-top: 10px;
	float: right;
}

#redirect_to_otp_button{
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	display: none;
}

#login .panel {
  	/* width: 30%;
	height: 346px;
  	left: 50%;
  	top: 50%;
  	min-width: 400px;
  	margin-top: -173px;
  	margin-left: -15%; */
  	border-color: white;
	text-align: left;
}

	#login .panel-heading {
		background: #293f5e;
		color: white;
		font-size: 16px;

	}

	#login .panel-body {
		background: #cecece;
	}

	#login .panel-body .input-group {
		margin-bottom: 20px;
	}

	#login .panel label {
		font-weight: normal;
	}

	#login .panel a {
		color: black;
	}

	#login .panel a:hover {
		color: #800000;
	}

	#login .btn-primary, #login .panel a.btn {
		background: #293f5e;
  		border-color: transparent;
  		color: white;
                font-size: 16px;
	}

	#login .btn-primary:hover, #login .panel a.btn:hover {
        background: #0088ff ;
        color: #F1F1F1;
	}

	#login .form-control {
		border-color: #242424;
		border-style: solid;
		border-width: 1px 1px 1px 1px;
	}

	.input-group-addon {
		border: 1px solid black;
		background: #242424;
		color: white;
	}

	#login .panel-footer {
		background: #cecece;
		border-top: 1px solid #242424;
		padding: 20px 15px;
	}

	#registration .modal-dialog {
	  	/* position: absolute;
	  	width: 36%;
		height: 700px;
	  	left: 50%;
	  	top: 50%;
	  	min-width: 400px;
	  	margin-top: -350px;
	  	margin-left: -18%; */
	}

	#login .error-list label {
		font-weight: bold;
	}


.nav-tabs {
    border: none !important;
}

.nav-tabs > li > a {
    color: white;
    border: none !important;

}
.nav-tabs > li > a:hover {
    border: none !important;

}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus {
    background-color: #242424;
    color: white;
    border: none !important;

}

.nav > li > a:hover, .nav > li > a:focus, .nav > li.active > a:focus {
    background-color: #242424;
    color: white;
    border: none !important;

}




.nav-tabs > li, .nav-tabs > li:hover, .nav-tabs > li:focus{
    margin-bottom: 0 ;
    border: none ;
}

.panel-heading {
    border-bottom: 0px solid transparent;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.panel {
    border-radius: 0;
}

#residential_permit_query_panel .panel-footer {
    text-align: right;
}